import { IMDCResponse, IpAddressType } from './Mdc';
import { CodesMDC } from './CodesMDC';
export default interface INativeMdcCommands {
    sendOne(ipAddress: IpAddressType, command: CodesMDC, data?: number[] | []): Promise<IMDCResponse>;
    sendOneRaw(ipAddress: IpAddressType, data: number[] | []): Promise<IMDCResponse>;
}
